Get Dataset Item
curl --request GET \
--url https://api.egp.scale.com/v5/dataset-items/{dataset_item_id} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.egp.scale.com/v5/dataset-items/{dataset_item_id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.egp.scale.com/v5/dataset-items/{dataset_item_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"created_by": {
"id": "<string>",
"object": "identity"
},
"data": {},
"content_hash": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"object": "dataset.item",
"dataset_id": "<string>",
"files": {},
"archived_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Dataset Items
Get Dataset Item
GET
/
v5
/
dataset-items
/
{dataset_item_id}
Get Dataset Item
Authorizations
Headers
Path Parameters
Query Parameters
Optional dataset version. When unset, returns the latest version.
Response
Successful Response
The identity that created the entity.
Show child attributes
Show child attributes
Allowed value:
"dataset.item"Show child attributes
Show child attributes
⌘I

